/*     405295 : 점선      */
.dashed_line__405295__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__405295__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__405295__ {height:60px;}
}

/*     462525 : 타이틀 텍스트      */
.title__462525__ {font-size:0; }
.title__462525__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__462525__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__462525__.style_top p {padding-top:10px;}
.title__462525__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__462525__.style_right p {padding-right:14px;}
.title__462525__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__462525__.style_bottom p {padding-bottom:12px;}
.title__462525__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__462525__.style_left p {padding-left:14px;}
.title__462525__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__462525__.style_circle1 p {padding-left:18px;}
.title__462525__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__462525__.style_circle2 p {padding-left:18px;}
.title__462525__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     462535 : 연혁 내용      */
.history__462535__ {margin-bottom:5px;}
.history__462535__ .date__462535__ {font-size:14px; font-weight:bold; color:#000000;}
.history__462535__ .cont__462535__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__462535__ {margin-bottom:10px;}
	.history__462535__:after {content:''; display:block; clear:both;}
	.history__462535__ .date__462535__ {float:left; width:100px;}
	.history__462535__ .cont__462535__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     462545 : 점선      */
.dashed_line__462545__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__462545__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__462545__ {height:60px;}
}

/*     405275 : 타이틀 텍스트      */
.title__405275__ {font-size:0; }
.title__405275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__405275__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__405275__.style_top p {padding-top:10px;}
.title__405275__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__405275__.style_right p {padding-right:14px;}
.title__405275__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__405275__.style_bottom p {padding-bottom:12px;}
.title__405275__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__405275__.style_left p {padding-left:14px;}
.title__405275__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__405275__.style_circle1 p {padding-left:18px;}
.title__405275__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__405275__.style_circle2 p {padding-left:18px;}
.title__405275__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     405285 : 연혁 내용      */
.history__405285__ {margin-bottom:5px;}
.history__405285__ .date__405285__ {font-size:14px; font-weight:bold; color:#000000;}
.history__405285__ .cont__405285__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__405285__ {margin-bottom:10px;}
	.history__405285__:after {content:''; display:block; clear:both;}
	.history__405285__ .date__405285__ {float:left; width:100px;}
	.history__405285__ .cont__405285__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     154335 : 점선      */
.dashed_line__154335__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__154335__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__154335__ {height:60px;}
}

/*     104320 : 타이틀 텍스트      */
.title__104320__ {font-size:0; }
.title__104320__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__104320__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__104320__.style_top p {padding-top:10px;}
.title__104320__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__104320__.style_right p {padding-right:14px;}
.title__104320__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__104320__.style_bottom p {padding-bottom:12px;}
.title__104320__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__104320__.style_left p {padding-left:14px;}
.title__104320__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__104320__.style_circle1 p {padding-left:18px;}
.title__104320__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__104320__.style_circle2 p {padding-left:18px;}
.title__104320__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81668 : 연혁 내용      */
.history__81668__ {margin-bottom:5px;}
.history__81668__ .date__81668__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81668__ .cont__81668__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81668__ {margin-bottom:10px;}
	.history__81668__:after {content:''; display:block; clear:both;}
	.history__81668__ .date__81668__ {float:left; width:100px;}
	.history__81668__ .cont__81668__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     104319 : 점선      */
.dashed_line__104319__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__104319__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__104319__ {height:60px;}
}

/*     154315 : 타이틀 텍스트      */
.title__154315__ {font-size:0; }
.title__154315__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__154315__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__154315__.style_top p {padding-top:10px;}
.title__154315__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__154315__.style_right p {padding-right:14px;}
.title__154315__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__154315__.style_bottom p {padding-bottom:12px;}
.title__154315__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__154315__.style_left p {padding-left:14px;}
.title__154315__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__154315__.style_circle1 p {padding-left:18px;}
.title__154315__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__154315__.style_circle2 p {padding-left:18px;}
.title__154315__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     154325 : 연혁 내용      */
.history__154325__ {margin-bottom:5px;}
.history__154325__ .date__154325__ {font-size:14px; font-weight:bold; color:#000000;}
.history__154325__ .cont__154325__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__154325__ {margin-bottom:10px;}
	.history__154325__:after {content:''; display:block; clear:both;}
	.history__154325__ .date__154325__ {float:left; width:100px;}
	.history__154325__ .cont__154325__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81666 : 점선      */
.dashed_line__81666__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81666__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81666__ {height:60px;}
}

/*     116939 : 타이틀 텍스트      */
.title__116939__ {font-size:0; }
.title__116939__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__116939__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__116939__.style_top p {padding-top:10px;}
.title__116939__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__116939__.style_right p {padding-right:14px;}
.title__116939__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__116939__.style_bottom p {padding-bottom:12px;}
.title__116939__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__116939__.style_left p {padding-left:14px;}
.title__116939__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__116939__.style_circle1 p {padding-left:18px;}
.title__116939__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__116939__.style_circle2 p {padding-left:18px;}
.title__116939__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     116940 : 연혁 내용      */
.history__116940__ {margin-bottom:5px;}
.history__116940__ .date__116940__ {font-size:14px; font-weight:bold; color:#000000;}
.history__116940__ .cont__116940__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__116940__ {margin-bottom:10px;}
	.history__116940__:after {content:''; display:block; clear:both;}
	.history__116940__ .date__116940__ {float:left; width:100px;}
	.history__116940__ .cont__116940__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     116941 : 점선      */
.dashed_line__116941__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__116941__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__116941__ {height:60px;}
}

/*     81667 : 타이틀 텍스트      */
.title__81667__ {font-size:0; }
.title__81667__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81667__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81667__.style_top p {padding-top:10px;}
.title__81667__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81667__.style_right p {padding-right:14px;}
.title__81667__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81667__.style_bottom p {padding-bottom:12px;}
.title__81667__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81667__.style_left p {padding-left:14px;}
.title__81667__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81667__.style_circle1 p {padding-left:18px;}
.title__81667__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81667__.style_circle2 p {padding-left:18px;}
.title__81667__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     104321 : 연혁 내용      */
.history__104321__ {margin-bottom:5px;}
.history__104321__ .date__104321__ {font-size:14px; font-weight:bold; color:#000000;}
.history__104321__ .cont__104321__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__104321__ {margin-bottom:10px;}
	.history__104321__:after {content:''; display:block; clear:both;}
	.history__104321__ .date__104321__ {float:left; width:100px;}
	.history__104321__ .cont__104321__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81671 : 점선      */
.dashed_line__81671__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81671__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81671__ {height:60px;}
}

/*     81775 : 타이틀 텍스트      */
.title__81775__ {font-size:0; }
.title__81775__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81775__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81775__.style_top p {padding-top:10px;}
.title__81775__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81775__.style_right p {padding-right:14px;}
.title__81775__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81775__.style_bottom p {padding-bottom:12px;}
.title__81775__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81775__.style_left p {padding-left:14px;}
.title__81775__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81775__.style_circle1 p {padding-left:18px;}
.title__81775__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81775__.style_circle2 p {padding-left:18px;}
.title__81775__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81776 : 연혁 내용      */
.history__81776__ {margin-bottom:5px;}
.history__81776__ .date__81776__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81776__ .cont__81776__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81776__ {margin-bottom:10px;}
	.history__81776__:after {content:''; display:block; clear:both;}
	.history__81776__ .date__81776__ {float:left; width:100px;}
	.history__81776__ .cont__81776__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81679 : 점선      */
.dashed_line__81679__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81679__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81679__ {height:60px;}
}

/*     81777 : 타이틀 텍스트      */
.title__81777__ {font-size:0; }
.title__81777__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81777__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81777__.style_top p {padding-top:10px;}
.title__81777__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81777__.style_right p {padding-right:14px;}
.title__81777__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81777__.style_bottom p {padding-bottom:12px;}
.title__81777__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81777__.style_left p {padding-left:14px;}
.title__81777__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81777__.style_circle1 p {padding-left:18px;}
.title__81777__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81777__.style_circle2 p {padding-left:18px;}
.title__81777__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81778 : 연혁 내용      */
.history__81778__ {margin-bottom:5px;}
.history__81778__ .date__81778__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81778__ .cont__81778__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81778__ {margin-bottom:10px;}
	.history__81778__:after {content:''; display:block; clear:both;}
	.history__81778__ .date__81778__ {float:left; width:100px;}
	.history__81778__ .cont__81778__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81780 : 점선      */
.dashed_line__81780__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81780__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81780__ {height:60px;}
}

/*     81781 : 타이틀 텍스트      */
.title__81781__ {font-size:0; }
.title__81781__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81781__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81781__.style_top p {padding-top:10px;}
.title__81781__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81781__.style_right p {padding-right:14px;}
.title__81781__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81781__.style_bottom p {padding-bottom:12px;}
.title__81781__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81781__.style_left p {padding-left:14px;}
.title__81781__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81781__.style_circle1 p {padding-left:18px;}
.title__81781__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81781__.style_circle2 p {padding-left:18px;}
.title__81781__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81782 : 연혁 내용      */
.history__81782__ {margin-bottom:5px;}
.history__81782__ .date__81782__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81782__ .cont__81782__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81782__ {margin-bottom:10px;}
	.history__81782__:after {content:''; display:block; clear:both;}
	.history__81782__ .date__81782__ {float:left; width:100px;}
	.history__81782__ .cont__81782__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81779 : 점선      */
.dashed_line__81779__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81779__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81779__ {height:60px;}
}

/*     81783 : 타이틀 텍스트      */
.title__81783__ {font-size:0; }
.title__81783__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81783__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81783__.style_top p {padding-top:10px;}
.title__81783__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81783__.style_right p {padding-right:14px;}
.title__81783__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81783__.style_bottom p {padding-bottom:12px;}
.title__81783__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81783__.style_left p {padding-left:14px;}
.title__81783__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81783__.style_circle1 p {padding-left:18px;}
.title__81783__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81783__.style_circle2 p {padding-left:18px;}
.title__81783__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81784 : 연혁 내용      */
.history__81784__ {margin-bottom:5px;}
.history__81784__ .date__81784__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81784__ .cont__81784__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81784__ {margin-bottom:10px;}
	.history__81784__:after {content:''; display:block; clear:both;}
	.history__81784__ .date__81784__ {float:left; width:100px;}
	.history__81784__ .cont__81784__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81785 : 점선      */
.dashed_line__81785__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81785__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81785__ {height:60px;}
}

/*     81786 : 타이틀 텍스트      */
.title__81786__ {font-size:0; }
.title__81786__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81786__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81786__.style_top p {padding-top:10px;}
.title__81786__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81786__.style_right p {padding-right:14px;}
.title__81786__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81786__.style_bottom p {padding-bottom:12px;}
.title__81786__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81786__.style_left p {padding-left:14px;}
.title__81786__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81786__.style_circle1 p {padding-left:18px;}
.title__81786__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81786__.style_circle2 p {padding-left:18px;}
.title__81786__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81787 : 연혁 내용      */
.history__81787__ {margin-bottom:5px;}
.history__81787__ .date__81787__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81787__ .cont__81787__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81787__ {margin-bottom:10px;}
	.history__81787__:after {content:''; display:block; clear:both;}
	.history__81787__ .date__81787__ {float:left; width:100px;}
	.history__81787__ .cont__81787__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     81788 : 점선      */
.dashed_line__81788__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__81788__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__81788__ {height:60px;}
}

/*     81789 : 타이틀 텍스트      */
.title__81789__ {font-size:0; }
.title__81789__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__81789__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__81789__.style_top p {padding-top:10px;}
.title__81789__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__81789__.style_right p {padding-right:14px;}
.title__81789__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__81789__.style_bottom p {padding-bottom:12px;}
.title__81789__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__81789__.style_left p {padding-left:14px;}
.title__81789__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__81789__.style_circle1 p {padding-left:18px;}
.title__81789__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81789__.style_circle2 p {padding-left:18px;}
.title__81789__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     81790 : 연혁 내용      */
.history__81790__ {margin-bottom:5px;}
.history__81790__ .date__81790__ {font-size:14px; font-weight:bold; color:#000000;}
.history__81790__ .cont__81790__ {margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__81790__ {margin-bottom:10px;}
	.history__81790__:after {content:''; display:block; clear:both;}
	.history__81790__ .date__81790__ {float:left; width:100px;}
	.history__81790__ .cont__81790__ {overflow:hidden; margin-top:0; font-size:14px;}
}

